<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 3</a><a class="prev" href="RV2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV4.html">&gt;</a>
</div></div>
<div class="section chapter RV RV3 fra_bjc fra" dir="ltr" lang="fr" data-id="RV3" data-nextid="RV4" data-previd="RV2">
<div class="c">3</div>
<div class="p">
		<div class="s">Sardes : L'assemblée morte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV3_1" class="v RV3_1" data-id="RV3_1">Écris aussi à l'ange de l'assemblée de Sardes : Voici ce que dit celui qui a les sept Esprits d'Elohîm et les sept étoiles : Je connais tes œuvres, puisque tu as la réputation d'être vivant, mais tu es mort.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV3_2" class="v RV3_2" data-id="RV3_2">Deviens vigilant et affermis le reste qui va mourir, car je n'ai pas trouvé tes œuvres parfaites devant Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV3_3" class="v RV3_3" data-id="RV3_3">Souviens-toi donc des choses que tu as reçues et entendues, garde-les et repens-toi. Si tu ne veilles pas, je viendrai contre toi comme un voleur, et tu ne sauras pas à quelle heure je viendrai contre toi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV3_4" class="v RV3_4" data-id="RV3_4">Toutefois, tu as quelque peu de personnes à Sardes qui n'ont pas souillé leurs vêtements, et qui marcheront avec moi en vêtements blancs, car elles en sont dignes.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV3_5" class="v RV3_5" data-id="RV3_5">Celui qui remporte la victoire sera revêtu de vêtements blancs, et je n'effacerai pas son nom du livre de vie, mais je confesserai son nom devant mon Père et devant ses anges.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV3_6" class="v RV3_6" data-id="RV3_6">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées !</span>

		<div class="s">Philadelphie : L'assemblée réveillée et fidèle</div>
		<span class="v-num v-7">7&nbsp;</span><span id="RV3_7" class="v RV3_7" data-id="RV3_7">Écris aussi à l'ange de l'assemblée de Philadelphie : Voici ce que dit le Saint et le Véritable, celui qui a la clé de David<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, celui qui ouvre et personne ne fermera, celui qui ferme et personne n'ouvrira.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV3_8" class="v RV3_8" data-id="RV3_8">Je connais tes œuvres. Voici, j'ai ouvert une porte devant toi et personne ne peut la fermer, parce que tu as peu de puissance, que tu as gardé ma parole et que tu n'as pas renié mon Nom.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV3_9" class="v RV3_9" data-id="RV3_9">Voici, je te donne des gens de la synagogue de Satan, qui se disent être Juifs et ne le sont pas, mais qui mentent. Voici, je ferai en sorte qu'ils viennent se prosterner à tes pieds et qu'ils sachent que, moi, je t'ai aimé.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV3_10" class="v RV3_10" data-id="RV3_10">Parce que tu as gardé la parole de ma persévérance, je te garderai moi-même hors de<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> l'heure de la tentation qui doit arriver dans le monde entier, pour éprouver les habitants de la Terre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV3_11" class="v RV3_11" data-id="RV3_11">Voici, je viens à toute vitesse. Tiens ferme<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> ce que tu as, afin que personne ne prenne ta couronne.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RV3_12" class="v RV3_12" data-id="RV3_12">Celui qui remporte la victoire, je ferai de lui une colonne dans le temple de mon Elohîm, et il n'en sortira plus. Et j'écrirai sur lui le Nom de mon Elohîm, et le nom de la cité de mon Elohîm, qui est la nouvelle Yeroushalaim qui descend du ciel d'auprès de mon Elohîm, et mon nouveau Nom.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV3_13" class="v RV3_13" data-id="RV3_13">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées !</span>

		<div class="s">Laodicée : L'assemblée apostate</div>
		<span class="v-num v-14">14&nbsp;</span><span id="RV3_14" class="v RV3_14" data-id="RV3_14">Écris aussi à l'ange de l'assemblée de Laodicée : Voici ce que dit l'Amen, le témoin fidèle et véritable, le commencement de la création d'Elohîm :</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV3_15" class="v RV3_15" data-id="RV3_15">Je connais tes œuvres. Je sais que tu n'es ni froid ni bouillant. Puisses-tu être ou froid ou bouillant !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV3_16" class="v RV3_16" data-id="RV3_16">Parce que tu es tiède, et que tu n'es ni froid ni bouillant, je te vomirai de ma bouche.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RV3_17" class="v RV3_17" data-id="RV3_17">Car tu dis : Je suis riche, abondant en ressources matérielles et je n'ai besoin de rien, mais tu ne sais pas que tu es malheureux, misérable, pauvre, aveugle et nu.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RV3_18" class="v RV3_18" data-id="RV3_18">Je te conseille d'acheter de moi de l'or éprouvé par le feu afin que tu deviennes riche, et des vêtements blancs afin que tu sois vêtu et que la honte de ta nudité ne paraisse pas, et un collyre pour oindre tes yeux afin que tu voies.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RV3_19" class="v RV3_19" data-id="RV3_19">Moi, je reprends et je châtie<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> tous ceux que j'aime. Aie donc du zèle et repens-toi.</span>

		<div class="s">Le Mashiah se retrouve hors des églises apostates</div>
		<span class="v-num v-20">20&nbsp;</span><span id="RV3_20" class="v RV3_20" data-id="RV3_20">Voici, je me tiens à la porte et je frappe. Si quelqu'un entend ma voix et m'ouvre la porte, j'entrerai chez lui, et je souperai avec lui, et lui avec moi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RV3_21" class="v RV3_21" data-id="RV3_21">Celui qui remporte la victoire, je le ferai asseoir avec moi sur mon trône, ainsi que j'ai remporté la victoire et me suis assis avec mon Père sur son trône.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="RV3_22" class="v RV3_22" data-id="RV3_22">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:3</a><span class="text">Mt. 24:43 ; Lu. 12:39 ; 1 Th. 5:2 ; 2 Pi. 3:10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:7</a><span class="text">Es. 22:22.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:10</a><span class="text">L'article partitif « de » vient du grec « ek », qui signifie « hors de » ou encore « loin de ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:11</a><span class="text">Vient du grec « krateo », qui signifie « avoir le pouvoir », « être puissant », « être un chef », « être le maître ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:19</a><span class="text">De. 8:5 ; 2 S. 7:14 ; Pr. 13:24 ; Hé. 12:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV4.html">&gt;</a>
</div></div>
</body>
</html>